{
  "site": "http://localhost:3450",
  "development_mode": true,
  "automatic_migrations": true,
  "webserver": {
    "secret": "To SECRET name.",
    "base_url": "http://localhost",
    "port": 3449,
    "ui": {
      "home": {
        "site_name": "Kemono"
      },
      "config": {
        "paysite_list": ["patreon", "fanbox", "afdian"],
        "artists_or_creators": "Artists"
      }
    }
  },
  "database": {
    "host": "postgres",
    "user": "kemono",
    "password": "kemono",
    "database": "kemono"
  },
  "redis": {
    "defaults": {
      "host": "redis",
      "port": 6379,
      "db": 0
    }
  }
}
